[<text>
<title>hudson bay mining cuts u.s., canada zinc prices</title>
<dateline>    toronto, march 9 - </dateline>hudson bay mining and smelting co ltd
said it cut prices for all grades of zinc sold in north america
by one u.s. cent a pound and by one canadian cent a pound,
effective immediately.
    the new price for high grade zinc is 37 u.s. cents and
49-1/2 canadian cents a pound, the company said.
    special high grade, prime western and continuous
galvanizing grade with controlled lead now costs 37-1/2 u.s.
cents and 50 canadian cents a pound. the new price for
continuous galvanizing grade alloyed with controlled lead and
aluminum additions is 37-3/4 u.s. cents and 50-1/4 canadian
cents a pound.
 reuter
</text>]